Bug 248555 - benchmarks/octave-forge-benchmark Not found: benchmark-1.1.1.tar.gz
Summary: benchmarks/octave-forge-benchmark Not found: benchmark-1.1.1.tar.gz
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Stephen Montgomery-Smith
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-09 13:26 UTC by Gian-Simon Purkert
Modified: 2020-08-11 00:35 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (stephen)


Attachments
Patch to correctly find distfiles (643 bytes, patch)
2020-08-09 15:32 UTC, Stephen Montgomery-Smith
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Stephen Montgomery-Smith freebsd_committer 2020-08-09 15:32:33 UTC
Created attachment 217114 [details]
Patch to correctly find distfiles

Apply this in the directory /usr/ports/Mk
Comment 2 Stephen Montgomery-Smith freebsd_committer 2020-08-09 15:32:59 UTC
Does this patch fix the problem?
Comment 3 Gian-Simon Purkert 2020-08-10 12:42:38 UTC
Yes, works for me! 

Thanks.
Comment 4 Stephen Montgomery-Smith freebsd_committer 2020-08-11 00:34:56 UTC
Fixed.
Comment 5 commit-hook freebsd_committer 2020-08-11 00:35:05 UTC
A commit references this bug:

Author: stephen
Date: Tue Aug 11 00:34:06 UTC 2020
New revision: 544656
URL: https://svnweb.freebsd.org/changeset/ports/544656

Log:
  - Update master_sites for older packages.

  PR:		248555
  Submitted by:	gspurki@gmail.com

Changes:
  head/Mk/bsd.octave.mk